Subject: Automatic mount of cdroms

From: [email-masked] (Martin Schulze)
Date: Mon, 1 Jul 96 00:45 MET DST

Good night folks,

normally cdrom drives are marked with `noauto' in the /etc/fstab file
to provide a smooth booting process.  Does Debian provide a tool that
regularily tries to mount the cdrom drive?  If not, I would be happy
to contribute with one and its manpage.

I'm not sure to which package it then should belong.  The cron
package?  Another base package?  A package of it's own?  I won't do
that, just ad an option to one of the base packages.

Have a nice sleep,

	Joey

-- 
  / Martin Schulze  *  Debian Linux Maintainer  *  [email-masked] /
 / http://www.debian.org/              http://home.pages.de/~joey/